@charset "utf-8";
/* CSS Document */

.p_breadcrumbList span .iconfont:before {
    content: '\e630';
    color: #0651a4 !important;
    font-size: 20px;
}

@media only screen and (max-width: 1440px) and (min-width: 768px){
#c_portalResnav_main-15906667864205861 .header1 nav li{float:left;display:inline-block;text-align:center;font-size:16px;-webkit-transition:all 0.3s cubic-bezier(0.86, 0.5, 1, 1);transition:all 0.3s cubic-bezier(0.86, 0.5, 1, 1);margin: 0px 22px;}
}


@media only screen and (max-width: 1440px) and (min-width: 1200px){
#c_portalResnav_main-15906667864205861 .header1 nav li{float:left;display:inline-block;text-align:center;font-size:16px;-webkit-transition:all 0.3s cubic-bezier(0.86, 0.5, 1, 1);transition:all 0.3s cubic-bezier(0.86, 0.5, 1, 1);margin: 0px 10px;}
  
  #w_grid-1605596702804{margin-top:10% !important;}
  #w_common_text-1605517701776 span{font-size:36px!important;} 
  #w_common_text-1605598490392 span{font-size:48px!important;}
  #w_common_text-1605602576907 span{font-size:20px!important;}
}



@media only screen and (min-width: 769px){
  
  #w_fbtn-1605517704036 .p_CommonBtn {
    background-color: rgba(0, 171, 242, 0);
    border-color: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
}
  
    #w_fbtn-1605517704036 .p_CommonBtn:hover {
    background-color: rgba(255, 255, 255, 1) !important;
    border-color: rgba(255, 255, 255, 1) !important;
    border: 1px solid rgba(255, 255, 255, 1) !important;
}

  
      #w_fbtn-1605517704036 .p_CommonBtn:hover .font{
color:#333 !important; 
}
  
  
  #c_portalResNews_list-16055978351414007 .p_articles{
  width:420px !important;
  height:auto;
  display:inline-block;
  margin-right:52px;
  border:0px;
  padding:0px;
  overflow:hidden;
  float:left;
}
  #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic1{width:100%;height:100%;opacity: 1;}
  
  #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic2{width:100%;height:100%;position: absolute;opacity: 0;left:0;top:0;}
  
  


#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(1) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(1) a:hover .pic2{opacity:1;}


#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(2) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(2) a:hover .pic2{opacity:1;}

  #c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(3) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(3) a:hover .pic2{opacity:1;}



    #c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(4) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(4) a:hover .pic2{opacity:1;}
  
  
#w_common_text-1605505848863 h2:nth-child(1) {background:url(/img/ys.png) no-repeat right top;}
#w_common_text-1605505848863 h2:nth-child(2) {background:url(/img/zy.png) no-repeat left bottom;}
  
  
  
}

@media only screen and (max-width: 1366px) and (min-width: 1025px){
  
    #c_portalResnav_main-16053478475904737 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
	
	
	    #c_portalResnav_main-15906667864205861 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
	
	
	
	
  
  #w_grid-1605599092506 {
    padding: 0px 40px !important;}
      
      
  
  
  #w_common_text-1605505848863 span{font-family:"PingFang SC"!important;}
  #w_common_text-1605505889090 span{font-family:"PingFang SC"!important;}


}

@media only screen and (max-width: 768px){
  #c_portalResnav_main-15906667864205861 .fr {
    float: right;
    margin-right: 0px;
    display: inline;
}
  
  
  #c_portalResnav_main-15906667864205861 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
  
  #w_grid-1605596702804{margin-top:30% !important;}
  #w_grid-1605598441290 {

    margin-top: 30%;

}
  
  .c_portalResNews_list-01001 .p_images {
  width: 100% !important;
  height: 228px !important;
}
  
  
  
  
  
  #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic1{width:100%;height:100%;opacity: 0;}
  
  #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic2{width:100%;height:100%;position: absolute;opacity: 1;left:0;top:0;}
  
  


#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(1) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(1) a:hover .pic2{opacity:1;}


#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(2) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(2) a:hover .pic2{opacity:1;}

  #c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(3) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(3) a:hover .pic2{opacity:1;}



    #c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(4) a:hover .pic1{opacity:0;}
#c_portalResPublic_codeContainer-15705898417987131 .about_c:nth-child(4) a:hover .pic2{opacity:1;}
  
  
  
  #c_portalResnav_main-16053478475904737 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
  
	    #c_portalResnav_main-15906667864205861 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
	
	
  #w_grid-1605505809157{margin-top: -30% !important;}
  #w_common_text-1605505889090{margin-top:14px !important;}
  #w_fbtn-1605508895058{margin-top:0px !important;max-width: 140px;min-height: 42px;}
  #w_fbtn-1605517704036{margin-top: 20px !important;max-width: 180px;min-height: 42px;}
  #w_fbtn-1605517704036 .font{font-size:14px;}
  #c_portalResPublic_codeContainer-15705898417987131 .about_c {
    width: 54%;
    margin: 1% 23%;
    /* padding: 3%; */
    cursor: pointer;
    /* border-radius: 10px; */
    float: left;
    /* border: 1px solid rgba(255,255,255,.5); */
    position: relative;
    /* z-index: 5; */
}
  
  
  #w_fbtn-1605508895058 .font{font-size:14px;}
  
  #w_common_text-1605505848863 span{font-size: 22px !important;line-height: 32px;text-shadow: 0px 0px 5px rgb(0 0 0 / 40%);}

  #w_common_text-1605509511931 span{font-size: 36px !important;line-height: 2.4rem;}
  
  #w_common_text-1605505889090 span{font-size:14px !important;display:-webkit-box;-webkit-line-clamp:3;text-shadow: 0px 0px 5px rgb(0 0 0 / 40%);-webkit-box-orient:vertical;overflow:hidden;}
  
  

  
  
}

@media only screen and (max-width: 1024px) and (min-width: 769px){
  
  #w_grid-1596178460587> div > .p_gridbox > .p_gridCell:nth-child(4n+1) {

    width: 74% !important;
}
  
  
  #w_grid-1564814965508> div > .p_gridbox > .p_gridCell:nth-child(2n+1) {

    width:100% !important;
}
  
  
  
    #w_grid-1605599092506 {
    padding: 0px 40px !important;}
  
  
    #w_common_text-1605598490392 span {
    font-size: 38px;
}
  
  
  
  
  #c_portalResnav_main-16053478475904737 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
  
	    #c_portalResnav_main-15906667864205861 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
	
  
 #c_portalResnav_main-15906667864205861 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
  
  
  
}









@media only screen and (max-width: 425px)
{
  
  #c_portalResnav_main-15906667864205861 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
  
  
  
    #w_common_text-1605598490392 span{font-size:44px;}
  
  #w_common_text-1605601867704{


width:60% !important

padding:0px 10%;

}

  #w_common_text-1605601867704 span{

font-size:12px !important;

}


  
  
#c_portalResPublic_codeContainer-15705898417987131 .about_c {
    width: 99%;
    margin: 0%;
    /* padding: 3%; */
    cursor: pointer;
    /* border-radius: 10px; */
    float: left;
    /* border: 1px solid rgba(255,255,255,.5); */
    position: relative;
    /* z-index: 5; */
}
    #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic1{width:100%;height:100%;opacity: 0;}
  
  #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic2{width:100%;height:100%;position: absolute;opacity: 1;left:0;top:0;}
  
  
}



@media only screen and (max-width: 375px)
{
  
  #c_portalResnav_main-15906667864205861 .header2 .logo img {
    width: 60%;
    vertical-align: top;
}
  
  #w_common_text-1605598490392 span {
    font-size: 38px;
}

  
  #w_common_text-1605601867704{


width:60% !important

padding:0px 10%;

}

  #w_common_text-1605601867704 span{

font-size:12px !important;

}

  
  
#c_portalResPublic_codeContainer-15705898417987131 .about_c {
    width: 99%;
    margin: 0%;
    /* padding: 3%; */
    cursor: pointer;
    margin-bottom: 4px;
    /* border-radius: 10px; */
    float: left;
    /* border: 1px solid rgba(255,255,255,.5); */
    position: relative;
    /* z-index: 5; */
}


  #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic1{width:100%;height:100%;opacity: 0;}
  
  #c_portalResPublic_codeContainer-15705898417987131 .about_c a .pic2{width:100%;height:100%;position: absolute;opacity: 1;left:0;top:0;}
  
  

  
  
}


